Search these docs, or ask Revo a question — answers link the pages they came from.
Get the current system overview
GET
/api/v1/{tenantId}/system/overview
Plugin API access: this operation accepts a plugin JWT (PluginBearer) for its own tenant.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” tenantId
required
string
Responses
Section titled “ Responses ”OK
object
systemStatusOverview
object
ts
integer format: int64
seq
integer format: int64
devices
Array<object>
object
id
string
locations
Array<object>
object
id
string
barcode
string
objectName
string
plateTypeId
string
objectEntityId
string
claimee
string
isClaimed
boolean
operations
Array<object>
object
name
string
parameters
object
key
additional properties
string
startTime
integer format: int64
durationMs
integer format: int64
objectContextName
string
state
string
claimee
string
isClaimed
boolean
Bad Request
object
message
string
code
string
Too Many Requests
object
message
string
code
string
Service Unavailable
object
message
string
code
string
Gateway Timeout
object
message
string
code
string